
body {
	background: #fff;
	font-family: 'Lato', sans-serif;
	font-size: 1em;
	line-height: 20px;
	color: #1f212a;
	letter-spacing: 0.6px;
}



/*
 * Structure
 */

a {
	color: #1f212a;
	text-decoration: underline;
}

a:hover {
	color: #8ec6e3 !important;
}

h1, h2, h3 {
	text-transform: uppercase;
	line-height: 30px;
	color: #1f212a;
	font-family: 'Kameron', serif;
	font-weight: 100;
}

h1 {
	padding: 0 0 45px;
	margin: 40px auto 50px;
	font-size: 30px;
	line-height: 50px;
	position: relative;
	text-align: center;
}

h1::after
{
	content: "";
	width: 50px;
	height: 39px;
	background: url("../covell_hotel_bin/h1_icon.png") no-repeat center;
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -25px;
}


/*
 * top block
 */

.hotel-sitemap #topBlock {
	margin: 60px auto;
	background: none;
}

#topBlock {
	background: url("../covell_hotel_bin/main_bg.jpg") repeat center;
	height: 70px;
}

.hotel-sitemap .hotellogo {
	background: url("../covell_hotel_bin/mobile/mob-hotel_logo.png") no-repeat center center;
	height: 200px;
	background-size: auto 100% !important;
	-webkit-background-size: auto 100% auto;
	-moz-background-size: auto 100%;
}

.hotellogo {
	background: url("../covell_hotel_bin/mobile/mob-hotel_logo_2.png") no-repeat left center;
	height: 60px;
	background-size: auto 80% !important;
	-webkit-background-size: auto 80%;
	-moz-background-size: auto 80%;
}

/* navigation block */

.toggle {
	width: 35px;
	height: 35px;
	margin-top: 18px;
	background-image: url("../covell_hotel_bin/mobile/mob-icons.png");
	background-repeat: no-repeat;
	background-position: -100px 0px;
	background-size: auto 100%;
	-webkit-background-size: auto 100%;
	-moz-background-size: auto 100%;
}

.navigation {
	background: #1f212a;
	top: 70px;
}

.nav {
	text-align: center;
	padding: 5%;
	margin: 30px 0;
}

.navigation a {
	text-decoration: none;
	font-size: 1em;
	line-height: 3em;
	color: #fff;
	font-weight: 100;
	letter-spacing: 3px;
	display: inline-block;
	padding: 0 30px;
	position: relative;
}

.nav ul a {
	text-transform: uppercase;
}

.navigation .active a {
	color: #8ec6e3;
}

.navigation .active a::before {
	content: "";
	width: 100%;
	height: 1px;
	background: #8ec6e3;
	display: block;
	position: absolute;
	top: 49%;
	left: 0;
}

/* menu opened */
.menuOpened .toggle {
	background-position: -616px 0;
}

/* social media */

#main .socialmedia {
	background: #1f212a;
	margin: 0;
	text-align: center;
}

.socialmedia ul {
	padding: 5% 5% 3% !important;
	border-top: 1px solid rgba(255,255,255,0.1);
}

.socialmedia li {
	background-color: #1f212a;
	border-radius: 50%;
}

.socialmedia li a {
	padding: 0;
}

/*
 * content block 
 */

#contentBlock .holder {
	padding-top: 70px;
}

#contentBlock img {
	width: 100%;
}

/* imagelinks */
.imagelinkgadget {
	border-bottom: 1px solid rgba(0,0,0,0.1);
	text-align: left;
}

.imgTitle {
	font-size: 1.3em;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.imgDescription {
	font-size: 1em;
	margin-bottom: 10px;
}

.imgLink {
	text-transform: uppercase;
	font-size: 0.7em;
}

/* promotion gadget */
.promotionsgadget {
	border-top: 1px solid rgba(0,0,0,0.1);
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

.prgTitle {
	font-size: 1.25em;
	font-weight: 700;
}

.prgClick {
	font-weight: 700px;
	font-size: 0.75em;
}



/*
 * bottom block 
 */

#bottomBlock {
	background: #2a2c35;
	display: none;
}

/* hotel address and phone */

.navigation address {
	padding: 40px 20px;
	margin: 0;
	background: #2a2c35;
}

.navigation address a {
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 0.7em;
	line-height: 1.25em;
	padding: 10px 0 10px 30px;
	display: block;
	position: relative;
}

address a span {
	background-image: url("../covell_hotel_bin/mobile/mob-icons.png");
	background-repeat: no-repeat;
	background-size: auto 60%;
	-webkit-background-size: auto 60%;
	-moz-background-size: auto 60%;
}

.address span {
	background-position: -343px 10px;
}
.phone span {
	background-position: -380px 9px;
}

.hotel-sitemap .address span {
	background-position: -122px 10px;
}
.hotel-sitemap .phone span {
	background-position: -156px 9px;
}

.hotel-sitemap address a span {
	top: 20% !important;
}

.bookingGadget a {
	color: #ffffff;
	text-decoration: none;
	font-size: 1em;
	line-height: 3.5em;
	text-transform: uppercase;
	background: #8ec6e3;
	font-family: 'Lato', sans-serif;
	width: 100%;
	padding: 0;
}

.bookingGadget a:hover
{
	color: #fff !important;
	background: #dc383e;
}

#bottomBlock a:hover {
	color: #dc383e;
}

.hotel-sitemap #main .bookingGadget {
	position: relative;
	top: auto;
	left: auto;
	margin-bottom: 80px;
}


/*
 * entrance page - sitemap page
 */


.hotel-sitemap .navigation a {
}

.hotel-sitemap .navigation li:last-child a {
	border-bottom: none;
}

.hotel-sitemap #bottomBlock .holder {
	background: none;
}

.hotel-sitemap .bookingGadget a {
	font-size: 1em;
	line-height: 30px;
	height: auto;
	text-align: center;
	background: #8ec6e3;
	color: #ffffff;
	border-color: #8ec6e3;
	letter-spacing: 3px;
}

.hotel-sitemap .bookingGadget a:hover
{
	background: #875371;
	border-color: #875371;
	color: #fff !important;
}

/* scroll down */
.hotel-sitemap .bookingGadget:after {
	background: url("../covell_hotel_bin/mobile/mob-scrolldown.png") no-repeat center;
	background-size: auto 70%;
	display: none;
}

.hotel-sitemap address {
	background: url("../covell_hotel_bin/main_bg.jpg") repeat center;
	height: auto;
	margin: 0 auto 15px;
	padding: 0;
}

.hotel-sitemap .navigation address a {
	line-height: 1.5em;
	letter-spacing: 1.5px;
	font-size: 0.7em;
	border: none;
	text-align: center;
	text-transform: uppercase;
	border-bottom: 1px solid rgba(0,0,0,0.05);
	padding: 20px 30px;
	color: #1f212a;
}

.hotel-sitemap .navigation address .phone {
	font-size: 0.8em;
}


.hotel-sitemap .nav {
	background: #1f212a;
	border: none;
	margin: 0;
	padding: 0;
}

.hotel-sitemap .navigation ul {
	padding: 10% 5%;
	text-align: center;
}

.desktopversion, .hotel-sitemap #bottomBlock .desktopversion:hover {
	background-image: url("../covell_hotel_bin/mobile/mob-icons.png");
	background-repeat: no-repeat;
	background-position: -310px center;
	background-size: auto 80%;
	-webkit-background-size: auto 80%;
	-moz-background-size: auto 80%;
}

.languages select {
	background-color: transparent;
	background-image: url("http://static.guestcentric.net/cdn/mwh1/mobilewebsite_hotel_bin/mobile/mob-lang.png");
	background-repeat: no-repeat;
	background-position: right center;
	border-radius: 0;
	border: none;
	color: #ffffff;
}

.hotel-sitemap #bottomBlock a:hover {
	border-color: rgba(255,255,255,0.25);
	background: rgba(255,255,255,0.25);
	color: #ffffff;
}



/*
 * Rooms page
 */
.roomContainer {
	border-bottom: 1px solid rgba(0,0,0,0.1);
	text-align: left;
}

.roomContainer:first-child {
	border-top: 1px solid rgba(0,0,0,0.1);
}

.roomContainer .roomName {
	height: auto;
	left: 0;
	right: 0;
	bottom: 0;
	padding-right: 10%;
	background: url("../covell_hotel_bin/mobile/openRoom.png") no-repeat right 2px;
	z-index: 9;
}

.roomName h2 {
	font-size: 1em;
	line-height: 1.1em;
}

.roomContainer .minRate {
	top: 244px;
	left: 0;
	width: 100%;
	background: #342e2e;
	display: none;
}

.minRate h3 {
	font-size: 0.75em;
	font-weight: 300;
	color: #fff;
	padding-left: 10px;
	padding-top: 4px;
	line-height: 26px;
	background: #342e2e;
}

#roomtypes .roomContainer .roomPhoto {
	width: 100%;
	height: 100px;
	margin-top: 30px;
}

.roomPhoto label, .roomPhoto span {
	border-radius: 50%;
	background-color: rgba(255,255,255,0.2);
	background-image: url("../covell_hotel_bin/mobile/mob-icons.png");
	background-repeat: no-repeat;
	background-position: -274px center;
	background-size: auto 60%;
	-webkit-background-size: auto 60%;
	-moz-background-size: auto 60%;
}

.pgContainer, .pgImage, .content .roomContainer .roomPhoto .pgContainer, .content .roomContainer .roomPhoto .pgContainer .pgImage {
	width: 100%;
	height: 100%;
}

.roomPhoto a {
	width: 100%;
	height: 100%;
	display: block;
	opacity: 0;
	background-size: cover;
	background-position: center;
}

.roomContainer .pgImage a.loaded {
	opacity: 1;
}

.roomPhoto a img, .roomPhoto .pgContainer a label, .roomPhoto .pgContainer .pgImage a img, .roomContainer .roomPhoto .pgContainer a label, .roomPhoto a img, .roomPhoto .pgContainer a span, .roomPhoto .pgContainer .pgImage a img, .roomContainer .roomPhoto .pgContainer a span {
	display: none;
}

.roomContainer .roomDescription {
	margin-bottom: 100px;
	margin-top: 30px;
	display: none;
}

.mealplan {
	font-size: 1em;
	font-weight: 300;
	margin-bottom: 15px !important;
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

.promotions-termsActions {
	display: none;
	position: relative;
}

.promotions-termsActions .promotions-showTermsTrigger {
	width: 100%;
	background: #f8f6f1;
	text-align: center;
	line-height: 25px;
	text-transform: uppercase;
	font-size: 0.5em !important;
	letter-spacing: 1px;
	position: absolute;
	bottom: 0;
}

#contentBlock #roomtypes .promotions-bgLink {
	bottom: 25px;
	top: auto;
	left: 0;
	right: 0;
}

.promotions-bgLink {
	font-size: 0.9em;
	letter-spacing: 2px;
	line-height: 40px;
	text-align: center;
	background: #8ec6e3;
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	width: 100%;
	padding: 0;
	margin-bottom: 25px;
}

.promotions-bgLink:hover {
	background: #fff;
	color: #1f212a;
}

.promotions-termsContent {
	background: #f8f6f1;
	color: #000000;
	font-size: 0.85em;
	margin-top: 20px !important;
}

.promotions-closeTermsShell {
	background: #1f212a;
	margin-bottom: 15px;
}

.promotions-closeTermsShell a {
	color: #fff;
	width: 100%;
	text-align: center;
	display: block;
	text-transform: uppercase;
	line-height: 25px;
}

#main .promotions-termsActions .promotions-showTermsTrigger,
#main .promotions-termsContent .promotions-closeTermsShell .promotions-closeTerms {
	font-size: 0.7em;
	font-weight: 700;
}

/** rooms opened **/

.roomContainer.showroom .roomName {
	bottom: auto;
	background: url("../covell_hotel_bin/mobile/closeRoom.png") no-repeat right 2px;
}

.content #roomtypes .roomContainer.showroom .roomPhoto {
	width: 100%;
	height: 200px;
	right: auto;
	bottom: auto;
	display: block;
}

.roomContainer.showroom .minRate, .roomContainer.showroom .roomDescription, .roomContainer.showroom .promotions-termsActions 
{
	display: block;
}



/*
 * gallery page
 */

#pg .pgContainer {
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

#pg .pgContainer:first-child {
	border-top: 1px solid rgba(0,0,0,0.1);
}

#pg .pgText
{
	font-family: 'Lato', sans-serif;
}

#pg .pgText strong {
	text-transform: uppercase;
	font-weight: 300;
}

#contentBlock .pgContainer a img {
	width: auto;
}

/*
 * contact us page
 */

#main #contacts_form p {
	text-transform: uppercase;
	font-size: 0.7em;
	letter-spacing: 2px;
}

#main form input, #main form select, #main form textarea {
	border-radius: 3px;
	border: none;
	background: rgba(0,0,0,0.1);
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

#main .content form select {
	background: rgba(0,0,0,0.1);
	background-image: url("http://static.guestcentric.net/cdn/mwh1/mobilewebsite_hotel_bin/mobile/mob-selectdown.png");
	background-repeat: no-repeat;
	background-position: 95% center;
	background-size: auto 35%;
	-webkit-background-size: auto 35%;
	-mozbackground-size: auto 35%;
}

#main form input[type="submit"] {
	font-size: 0.8em;
	letter-spacing: 3px;
	line-height: 40px;
	text-align: center;
	background: #8ec6e3;
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	border-radius: 0;
	padding: 0;
	width: 100%;
}

#main form input[type="submit"]:hover {
	background: #fff;
	color: #1f212a;
}




/*
 * css media queries
 */

/* iphone 4 */
@media screen and (max-width: 320px) {
	.hotel-sitemap .hotellogo {
		height: 130px;
	}
	.hotel-sitemap .bookingGadget:after {
		margin: 0;
	}

	.roomName h2 {
		font-size: 0.88em;
	}
}

/* iphone 5 */
@media screen and (device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2) {
	.hotel-sitemap .hotellogo {
		height: 160px;
	}
	.hotel-sitemap .bookingGadget:after {
		margin: 30px 0 60px;
	}
	.hotel-sitemap .nav {
		margin-top: 160px;
	}
}

/* galaxy S3 */
@media screen and (device-width: 320px) and (device-height: 533px) and (-webkit-device-pixel-ratio: 1.5) {
	.hotel-sitemap .bookingGadget:after {
		margin: 20px 0;
	}
	.hotel-sitemap .nav {
		margin-top: 140px;
	}
}